@font-face {
  font-family: 'golden_hopes_personal_use_oRg';
  src: url('goldenhopes_personal_use_only-webfont.woff2') format('woff2'),
       url('goldenhopes_personal_use_only-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

.single-apartments #qodef-page-inner{
  padding-top: 60px !important;
}

.comp-main-banner{
  background-color: gray;
  width: 100%;
  height: 28vw;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  margin-bottom: 20px;
  display: none;
}

.comp-page-menu-container{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 20px;
}


.comp-main-content{
  width: 100%;
  padding: 0px 20px;
  margin: 0 auto 20px;
}
.comp-main-content h1,
.comp-main-content h2,
.comp-main-content h3, 
.comp-main-content h4,
.comp-main-content h5,
.comp-main-content h6{
  margin: 25px 0px;
}
.comp-main-content h3{
  font-size: 41px !important;
  font-weight: 300 !important;
}
.comp-main-content h4{
  font-size: 35px !important;
  font-weight: 300 !important;
}

.back-btn, .comp-content{
  display: none;
}

.back-btn{
  font-weight: 300 !important;
  background-color: #2c3f5b;
  color: #fff;
  padding: 7px 13px;
  border: 2px solid #2c3f5b;
  transition: 0.3s;
  cursor: pointer;
}

.back-btn:hover{
  background-color: #fff;
  color: #2c3f5b;
  border: 2px solid #2c3f5b;
  transition: 0.3s;
}

.comp-btn{
  background-color: gray;
  height: 25vw;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
  transition: 0.3s;
  cursor: pointer;
}

.comp-btn:hover{
  transform: scale(1.01);
  transition: 0.3s;
}

.comp-btn p {
  margin: 0px;
  position: absolute;
  bottom: 0;
  background-color: rgba(44, 63, 91,0.5);
  color: #fff;
  width: 100%;
  padding: 10px;
  font-size: 28px !important;
  font-weight: 400 !important;
  cursor: pointer;
}


.accordion-body {
  width: 100%;
  margin: 0px 0px 30px;
}
.accordion-body h1 {
  font-size: 30px !important;
  margin-bottom: 20px;
}
/* accordion title  */
.single-acco h3 {
  font-size: 18px !important;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid #cdcdcd;
  padding: 20px;
  cursor: pointer;
  margin: 0px;
}
/* accordion body  */
.accodion-body {
  padding: 20px;
  margin: 0px;
  display: none;
}
.accodion-body.active{
  padding-top: 0px;
}
.accordion-wrap{
  border-bottom: 1px solid #cdcdcd;
}
.accodion-body:first-child {
  display: block;
}

.sc-two-col-wrap{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
  grid-template-areas: 'b a';
}

.sc-two-col-one{
  grid-area: a;
}

.sc-two-col-two{
  grid-area: b;
}

.data-head, .comp-page-menu-content b{
  font-weight: 400 !important;
  padding: 10px 0px;
  font-size: 20px !important;
}

.comp-page-menu-content{
  padding: 0px 20px;
}
.comp-page-menu-content p{
  margin: 15px 0px;
}

.bot-back-container{
  margin-top: 60px;
}

.succ-comp-posts-cont{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 20px;
}
.back-btn-container{
  margin-top: 20px;
}

.succ-comp-post h5{
  font-weight: 400 !important;
  font-size: 27px !important;
}
@media screen and (min-width: 991px) and (max-width: 1250px){
  .comp-btn p {
    font-size: 21px !important;
  }
  .succ-comp-post h5{
    font-weight: 400 !important;
    font-size: 24px !important;
  }
  /* .comp-main-content h3{
    font-size: 38px !important;
    font-weight: 400;
  }
  .comp-main-content h4{
    font-size: 32px !important;
    font-weight: 400;
  } */
}

@media screen and (min-width:673px ) and (max-width: 990px){
  .comp-btn p {
    font-size: 13px !important;
  }
  .comp-main-banner{
    display: block;
  }
  .succ-comp-posts-cont{
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
  }
  .comp-btn{
    height: 35vw;
  }
  .succ-comp-post h5{
    font-weight: 400 !important;
    font-size: 21px !important;
  }
  /* .comp-main-content h3{
    font-size: 35px !important;
    font-weight: 400;
  }
  .comp-main-content h4{
    font-size: 28px !important;
    font-weight: 400;
  } */
}

@media screen and (max-width: 672px){
  .comp-main-banner{
    display: block;
  }
  .comp-page-menu-container {
      display: grid;
      grid-template-columns: 1fr 1fr;
      grid-gap: 20px;
  }
  .sc-two-col-wrap{
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 20px;
    grid-template-areas: 'a' 'b';
  }
  .comp-btn{
    height: 40vw;
  }
  .comp-btn p {
    font-size: 13px !important;
  }
  .succ-comp-posts-cont{
    grid-template-columns: 1fr;
    grid-gap: 20px;
  }
  .succ-comp-post h5{
    font-weight: 400 !important;
    font-size: 18px !important;
  }
  /* .comp-main-content h3{
    font-size: 32px !important;
    font-weight: 400;
  }
  .comp-main-content h4{
    font-size: 25px !important;
    font-weight: 400;
  } */
}

/* SITE SPECIFIC */

.succ-comp-post h5{
  margin-top: 20px;
}
.comp-main-content.addwhenloaded{
  margin-top: 0px;
  /* padding-top: 10px; */
  padding-top: 0px;
}
/* @media screen and (min-width: 1406px){
  .comp-main-content.addwhenloaded{
    margin-top: 0px;
    padding-top: 20px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1405px){
  .comp-main-content.addwhenloaded{
    margin-top: 0px;
    padding-top: 20px;
  }
}

@media screen and (min-width: 991px) and (max-width: 1024px){
  .comp-main-content.addwhenloaded{
    margin-top: 0px;
    padding-top: 20px;
  }
}

@media screen and (max-width: 990px){
  .comp-main-banner.addwhenloaded{
    margin-top: 0px;
    padding-top: 20px;
  }
} */